/* ----------------- [DEBUG] ----------------- */
/* ----------------- [credit] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003110}}
.credit {
  margin: 0; }

/* ----------------- [featured images] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003114}}
.image-featured-right, .image-featured-left {
  display: block;
  width: 160px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003115}}
.image-featured-left {
  float: left;
  margin: 2px 20px 20px 0; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003116}}
.image-featured-right {
  float: right;
  margin: 2px 0 20px 20px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003118}}
.image-div-featured, .image-div-featured-left, .image-div-featured-right, .coming_floods #featured-article .deos_image_featured {
  border: none;
  display: block;
  margin: 0 auto 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003123}}
  .image-div-featured img, .image-div-featured-left img, .image-div-featured-right img, .coming_floods #featured-article .deos_image_featured img {
    border: 1px solid #E4E4E4;
    padding: 5px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003129}}
.image-div-featured-left {
  float: left;
  margin-right: 10px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003136}}
.image-div-featured-right {
  float: right;
  margin-left: 10px; }

/* ----------------- [featured article] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003145}}
#featured-article {
  font-size: 1em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003148}}
  #featured-article p {
    text-indent: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003150}}
  #featured-article ul.red {
    color: #9f1518;
    font-size: 1.3em;
    list-style: square outside none;
    margin: 0 0 10px;
    padding: 0 0 0 18px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003157}}
    #featured-article ul.red li {
      padding: 0 0 10px 5px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003159}}
      #featured-article ul.red li span {
        color: #000;
        font-size: 0.8em;
        display: inline; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003163}}
  #featured-article ul.checkout_links {
    margin-top: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003165}}
  #featured-article img.wave_divider {
    display: block;
    margin: 10px auto; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003168}}
.featured, .coming_floods {
  float: left;
  border-color: #d6d6d6;
  border-style: solid;
  border-width: 1px;
  background-color: #FFFFFF;
  clear: left;
  margin: 0 0 20px;
  padding: 10px;
  width: 593px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003178}}
  .featured h2, .coming_floods h2 {
    float: left;
    border-color: #929698;
    border-style: solid;
    border-width: 0 0 4px 0;
    color: #30393D;
    font: bold 2.5em/1em Arial, sans-serif;
    height: auto;
    margin: 0 0 20px;
    padding: 0 0 20px;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003190}}
    .featured h2 .sub-title, .coming_floods h2 .sub-title {
      font-size: 0.7em;
      font-style: italic;
      font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003193}}
  .featured h3, .coming_floods h3 {
    color: #30393D;
    font: normal normal bold 1.07em/1em "Arial", sans-serif;
    text-transform: uppercase;
    margin: 0 0 5px;
    padding: 0; }

/* ----------------- [attic box] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003204}}
.attic-box {
  float: left;
  background-color: #E8E6D6;
  clear: left;
  color: #000;
  margin: 0 0 20px 0;
  padding: 4px;
  width: 615px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003214}}
  .attic-box h3.title {
    border-color: black;
    border-style: dashed;
    border-width: 0 0 1px;
    color: #000;
    font-size: 19px;
    font-weight: bold;
    padding-bottom: 5px; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003223}}
.attic-box-inside {
  padding: 20px;
  width: 550px;
  position: relative; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003228}}
  .attic-box-inside p {
    text-indent: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003229}}
  .attic-box-inside p.dont-indent {
    text-indent: 0px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003230}}
  .attic-box-inside p.first-child {
    width: 485px; }

/* ------------------------------------------------- */
/* ----------------- [The Future?] ----------------- */
/* ------------------------------------------------- */
/* ----------------- [section image] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003279}}
.section_image {
  display: inline-block;
  float: none;
  margin: 0 0 10px 0;
  overflow: hidden;
  position: relative; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003286}}
  .section_image img {
    border: 1px solid #e4e4e4;
    display: block;
    margin-bottom: 5px;
    padding: 4px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003293}}
  .section_image p.caption {
    float: none;
    font-style: italic;
    text-align: center;
    color: #000;
    width: 100%; }

/* ----------------- [item section] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003304}}
.item_section {
  border-bottom: 1px dotted #ccc;
  clear: both;
  margin: 0 0 15px;
  padding: 10px;
  position: relative; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003311}}
  .item_section h3, .item_section h4 {
    color: #000;
    padding: 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003312}}
  .item_section h3 {
    font-size: 1.4em;
    margin: 0 0 5px 0; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003313}}
  .item_section h4 {
    font-size: 1.1em;
    margin: 0 0 10px 0; }

/* ----------------- [url flag box] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003318}}
.url_flag_box {
  left: -46px;
  position: relative;
  overflow: hidden; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003323}}
  .url_flag_box img.left_cap, .url_flag_box div.middle, .url_flag_box img.right_cap {
    float: left; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003325}}
  .url_flag_box div.middle {
    background-color: #1a86c8;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    height: 34px;
    line-height: 34px;
    margin-left: -15px;
    padding: 0 5px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003335}}
    .url_flag_box div.middle a {
      color: #fff;
      -o-transition: color .2s ease-out, background 2s ease-in;
      -ms-transition: color .2s ease-out, background 2s ease-in;
      -moz-transition: color .2s ease-out, background 2s ease-in;
      -webkit-transition: color .2s ease-out, background 2s ease-in;
      transition: color .2s ease-out, background 2s ease-in; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003343}}
      .url_flag_box div.middle a:hover {
        color: #193745; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\00003347}}
      .url_flag_box div.middle a span {
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase; }

/* ----------------- [coming floods] ----------------- */
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000310}}
.coming_floods {
  padding: 0 10px 10px 0;
  width: 603px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000318}}
  .coming_floods #featured-article {
    float: left;
    padding: 0 10px 10px 10px;
    width: 593px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/vol4_no1_header\.scss}line{font-family:\0000331}}
    .coming_floods #featured-article p.intro {
      font-size: 1.35em;
      line-height: 1.5em; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000326}}
    .coming_floods #featured-article .article-div-wrapper,
    .coming_floods #featured-article h2.feature-title {
      width: 435px;
      margin-top: 10px;
      clear: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000328}}
    .coming_floods #featured-article .caption {
      width: 430px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000330}}
    .coming_floods #featured-article #content:after, .coming_floods #featured-article ul:after, .coming_floods #featured-article .fixed:after {
      display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000332}}
    .coming_floods #featured-article ul.deos {
      color: #000;
      margin: 0 0 10px 150px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000337}}
    .coming_floods #featured-article .deos_image_featured {
      margin: 15px auto;
      padding-right: 10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000343}}
      .coming_floods #featured-article .deos_image_featured img {
        border: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000346}}
    .coming_floods #featured-article .slr_sidebar, .coming_floods #featured-article .slr_sidebar {
      background: url("http://www.udel.edu/researchmagazine/issue/vol4_no1/images/slr_sidebar_background.jpg") no-repeat 0 0;
      padding-bottom: 20px;
      margin-left: -10px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000353}}
      .coming_floods #featured-article .slr_sidebar p, .coming_floods #featured-article .slr_sidebar p, .coming_floods #featured-article .slr_sidebar h1, .coming_floods #featured-article .slr_sidebar h1, .coming_floods #featured-article .slr_sidebar h2, .coming_floods #featured-article .slr_sidebar h2, .coming_floods #featured-article .slr_sidebar h3, .coming_floods #featured-article .slr_sidebar h3, .coming_floods #featured-article .slr_sidebar h4, .coming_floods #featured-article .slr_sidebar h4 {
        color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000355}}
      .coming_floods #featured-article .slr_sidebar h2.yellow, .coming_floods #featured-article .slr_sidebar h2.yellow {
        border: none;
        font-size: 1.8em;
        font-weight: normal;
        margin-top: 10px;
        text-shadow: none;
        width: 140px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000364}}
      .coming_floods #featured-article .slr_sidebar h3.numbers, .coming_floods #featured-article .slr_sidebar h3.numbers {
        font-size: 2.5em;
        font-weight: normal; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000365}}
      .coming_floods #featured-article .slr_sidebar h3.risks, .coming_floods #featured-article .slr_sidebar h3.risks {
        font-size: 2em;
        margin-left: 15px;
        padding: 5px;
        text-transform: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000367}}
      .coming_floods #featured-article .slr_sidebar img.wave_divider, .coming_floods #featured-article .slr_sidebar img.wave_divider {
        margin: 18px auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000369}}
      .coming_floods #featured-article .slr_sidebar a, .coming_floods #featured-article .slr_sidebar a {
        color: #fff; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Library\/WebServer\/Documents\/development\/sass\/researchmagazine\/vol4_no1\/css\/slr_coming_floods\.scss}line{font-family:\0000369}}
        .coming_floods #featured-article .slr_sidebar a:hover, .coming_floods #featured-article .slr_sidebar a:hover {
          color: #aaa; }
